/*
* jquery.jqplot.css
* -----------------
* css per piegraph

 rules for the plot target div. These will be cascaded down to all plot elements according to css rules */
.jqplot-target{color:#666;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1em;position:relative;}
.jqplot-target a{color:#666;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:1em;text-decoration:none;}
.jqplot-target a:hover{background-color:#eee;color:#000;}
/* rules applied to all axes */
.jqplot-axis{font-size:0.5em;}
.jqplot-xaxis{margin-top:10px;}
.jqplot-x2axis{margin-bottom:10px;}
.jqplot-yaxis{margin-right:10px;}
.jqplot-y2axis{margin-left:10px;margin-right:10px;}
.jqplot-y3axis{margin-left:10px;margin-right:10px;}
.jqplot-y4axis{margin-left:10px;margin-right:10px;}
.jqplot-y5axis{margin-left:10px;margin-right:10px;}
.jqplot-y6axis{margin-left:10px;margin-right:10px;}
.jqplot-y7axis{margin-left:10px;margin-right:10px;}
.jqplot-y8axis{margin-left:10px;margin-right:10px;}
.jqplot-y9axis{margin-left:10px;margin-right:10px;}
.jqplot-axis-tick{position:absolute;}
.jqplot-xaxis-tick{left:15px;position:absolute;top:0;vertical-align:top;}
.jqplot-yaxis-tick{position:absolute;right:0;text-align:right;top:15px;}
.jqplot-x2axis-tick{bottom:0;left:15px;position:absolute;vertical-align:bottom;}
.jqplot-y2axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y3axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y4axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y5axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y6axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y7axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y8axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-y9axis-tick{left:0;position:absolute;text-align:left;top:15px;}
.jqplot-xaxis-label{font-size:11pt;margin-top:10px;position:absolute;}
.jqplot-x2axis-label{font-size:11pt;margin-bottom:10px;position:absolute;}
.jqplot-yaxis-label{font-size:11pt;margin-right:10px;position:absolute;}
.jqplot-y2axis-label{font-size:11pt;position:absolute;}
.jqplot-y3axis-label{font-size:11pt;position:absolute;}
.jqplot-y4axis-label{font-size:11pt;position:absolute;}
.jqplot-y5axis-label{font-size:11pt;position:absolute;}
.jqplot-y6axis-label{font-size:11pt;position:absolute;}
.jqplot-y7axis-label{font-size:11pt;position:absolute;}
.jqplot-y8axis-label{font-size:11pt;position:absolute;}
.jqplot-y9axis-label{font-size:11pt;position:absolute;}
table.jqplot-table-legend{background-color:rgba(255,255,255,0.6);border:0;font-size:11px !important;position:absolute;width:250px;}
table.jqplot-cursor-legend{background-color:rgba(255,255,255,0.6);border:0;font-size:11px !important;position:absolute;width:180px;}
td.jqplot-table-legend{padding-left:4px;vertical-align:middle;}
td.jqplot-table-legend > div{border-bottom:1px solid #666;border-left:1px solid #ccc;border-right:1px solid #666;border-top:1px solid #ccc;margin:0;padding:1px 0 1px 1px !important;}
div.jqplot-table-legend-swatch{border-style:solid;border-width:4px 8px;height:0;margin-right:1px;width:0;}
.jqplot-title{font-size:1.2em;left:0;padding-bottom:10px;top:0;}
table.jqplot-cursor-tooltip{border:1px solid #ccc;font-size:0.75em;}
.jqplot-cursor-tooltip{background:rgba(208,208,208,0.5);border:1px solid #ccc;font-size:0.75em;padding:1px;white-space:nowrap;}
.jqplot-highlighter-tooltip{background:rgba(208,208,208,0.5);border:1px solid #ccc;font-size:0.75em;padding:1px;white-space:nowrap;}
.jqplot-point-label{font-size:0.75em;}
td.jqplot-cursor-legend-swatch{text-align:center;vertical-align:middle;}
div.jqplot-cursor-legend-swatch{height:0.7em;width:1.2em;}
.jqplot-table-legend{font-size:11px !important;}
.jqplot-cursor-legend{font-size:11px !important;}
.jqplot-legend{font-size:0.9em;}
/* layout bug fixes */
.jqplot-table-legend div{width:20px;}
.jqplot-table-legend div .jqplot-table-legend-swatch{width:3px;}
.jqplot-grid-canvas{border:0 !important;visibility:hidden;}
.slideshow{height:250px;overflow:hidden;width:300px;}
.slideshow img{border:0;}
